Bug 1476283 - Documentation for setting up EC2 autorefresh is missing
Documentation for setting up EC2 autorefresh is missing
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.3
Assigned To: Red Hat CloudForms Documentation
Matouš Mojžíš
ec2:ebs:refresh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 09:53 EDT by Matouš Mojžíš
Modified: 2017-12-07 14:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Description Matouš Mojžíš 2017-07-28 09:53:47 EDT
Document URL: 

Section Number and Name: 

Describe the issue: 
Documentation for setting up CloudTrail and Cloudwatch for getting events in CFME is missing.
CloudTrail:
Create Trail
Some Trail name
Read/Write events All
Create a new S3 bucket

CloudWatch:
Events -> Rules
Event pattern:
{
  "source": [
    "aws.ec2"
  ],
  "detail-type": [
    "AWS API Call via CloudTrail"
  ],
  "detail": {
    "eventSource": [
      "ec2.amazonaws.com"
    ]
  }
}

And target:
Type: SNS Topic
Resource name: AWSConfig_topic
Input: Matched event

Suggestions for improvement: 

Additional information: 


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 3 Dave Johnson 2017-08-24 19:10:46 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Note You need to log in before you can comment on or make changes to this bug.